Hosting & requirements

Before proceeding to install any of our scripts, be sure that your host srever meet our software requirements
If you are not familiar with servers and cpanel configurations, you can contact your host provider and send them this page link
Our software require some features to work without any problem, these requirements as below :
1- server basis setup
- PHP 5.5 or higher .
- Abache2 or highr .
- MySQL database 5.0 or higher .
- GD Library 2 supporting free type .
- Cronjobs
- mail server
2- PHP modules and configuration
- json
- zip
- ftp
- zlib
- DOM
- PDO
- fopen on
- cURL on
safe_mode off
fopen on